/* If you want to add your own CSS code, please do it in this file */
form {
    background: #eee;
    margin-bottom: 0;
    padding: 10px;
    border-radius: 5px;
}
form input[type=text], input[type=email], input[type=tel]#mobile-no, textarea, select {
	width:95% !important;
	margin-bottom:5px;
}
form input[type=tel]{
	margin-bottom:20px;
	padding: 5px 0px 5px 10px;
	font-size:13px;
	background: #F9F9F9;
    color: #8C8C8C;
    border-top: 1px solid #D3D3D3;
    border-left: 1px solid #D3D3D3;
    border-bottom: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
}
.page-id-13 #wpcf7-f235-p13-o1 form input[type=text], input[type=email]#con-email, input[type=tel]#con-mobile, textarea {
	width:96%;
	margin-bottom:10px;
}
#wpcf7-f235-o2 input[type=tel]#con-mobile, input[type=email]#con-email, textarea{
/*	width:96%;*/
}
#wpcf7-f40-o2 form textarea{
	width:230px;
}
.page-id-13 aside#text-4{
	display:none;
}
.fancybox img{
	border:1px solid #CCC;
	padding:3px;
	margin: 0px 5px 25px 0px;
}
.fancybox img:hover{
	border:1px solid #999;
}
.alignleft {
    float: left;
    margin: 15px 8px 15px 0px;
}
/*.col-md-3{
	border:1px solid #CCC;
	height:270px;
}
.col-md-3:hover{
	border:1px solid #999;
}*/
.col-md-4{
	width:32%;
	background:#f9f9f9;
	border:1px solid #CCC;
	padding:3px;
	margin:5px;
}
.col-md-3.pt-cv-content-item {
	width: 24%;
	background: #f9f9f9;
    border: 1px solid #CCC;
    margin: 5px;
	padding:0px;
}
.col-md-3.pt-cv-content-item .pt-cv-content{
	padding:0px 10px;
}
.pt-cv-content-item {
	text-align:center;
}
.pt-cv-title a {
	margin:10px 0px;	
}
.col-md-4:hover{
	border:1px solid #999;
}
.widget-area {
    border-radius: 5px;
    position: relative;
    padding: 0px;
    color: #333;
}
h2#center{
	color:#FFF !important;
}
.page-id-11 .widget-area {
	margin-top:0px;
}
.widget {
    clear: both;
     padding:0px; 
     background: none;
	 margin-bottom:30px;
}
.row {
     margin-left: 0px; 
     margin-right: 0px; 
}
.widget h3 {
	background: #fc9e1a;
	padding: 5px;
}
.the_content {
        padding: 0px 30px 0px 0px;
}
.the_content {
        text-align:justify;
}
.accordion .question {
    margin: 0px 30px 0px 0px;
}
.container .one-fourth.column{
	margin-right:25px; 
	width: 275px;
}
h4 a{
	margin: -10px;
    padding: 0px;
    display: block;
}
@media only screen and (max-width: 960px) {
	.col-md-4{
		width:48%;
		float:left;
		height:265px;
	}
	ul#menu-secondary-menu .menu-image-title{
		display:none !important;
	}
	#Secondary-menu li a {
    	padding: 12px 10px !important;
	}
}

.menu-item a.menu-image-title-after.menu-image-not-hovered img{
	padding-right:5px !important;
}
#Secondary-menu li a:hover {
	color:#FFF;
	text-decoration:none;
}
#Secondary-menu ul > li.current_page_item > a{
	color:#FFF;
}
.menu-item.current-menu-item a img{
	opacity: 0;	
}
.menu-item.current-menu-item a.menu-image-hovered img.hovered-image{
	opacity: 1;	
}
#Footer .menu-item a img {
	opacity: 1;	
}
#Footer .menu-item a menu-image {
	opacity: 0;	
}
#Footer h4{
	color:#ff9933 !important;
}
.peak_name{
	float: left;
    width: 155px;
    text-align: center;
	margin-right:10px;
    position: relative;
    top: -23px;
}
.blue{
	color:#009;
}